Connectrix Brocade: Невозможно обновить CMCNE с версии 14.2.1 до версии 14.4.3

Проблема Не удалось обновить CMCNE 14.2.1 до версии 14.4.3 и был выполнен откат до предыдущей версии 14.2.1.